This project is read-only.
1

Resolved

No overload for method AddHiddenRegion takes two arguments

description

Library revision: 36360 (SVN)
Library release date: 1 Jan 2010
 
Error 1 No overload for method 'AddHiddenRegion' takes '2' arguments C:\Projects\LuaLangPack\LuaLanguage\Integration\IronyLanguageService.cs 195 21 LuaLanguage
 
I was getting this error with the previous revision as well, which makes me wonder if there's something different with my environment than the author's. It's easy enough to work around this for now, but I'm very curious as to why this is happening, when surely the author is not seeing this same issue.
 
Any clues?

comments

salec wrote Jan 2, 2010 at 12:18 AM

It's possible that you do not have service pack 1 installed. I build using SP1 and the 1.1 SDK.

Takuan wrote Jan 2, 2010 at 1:37 AM

Oh for crying out loud. It appears I downloaded the 1.0 SDK rather than the 1.1 version.
Thank you for pointing that out :)

wrote Jan 10, 2010 at 5:30 PM

wrote Feb 14, 2013 at 9:23 PM

wrote May 16, 2013 at 11:02 AM

wrote May 16, 2013 at 11:02 AM

wrote Jun 14, 2013 at 8:17 AM